Registrations are now open. Join us today!
There is still a lot of work to do on the wiki yet! More information about editing can be found here.
Already have an account?

Microsoft KB Archive/101954

From BetaArchive Wiki

F-15 Strike Eagle III Does Not Run

Article ID: Q101954

The information in this article applies to:
- Microsoft Windows NT operating system, version 3.1 - Microsoft Windows NT Advanced Server, version 3.1

F-15 Strike Eagle III does not run under Windows NT because of a copyright protection scheme that uses certain processor features that are not available in a VDM (virtual MS-DOS machine) or in any Intel x86 emulation mode.

Additional reference words: 3.10 KBCategory: KBSubCategory: MDOS